Bug 1028514 - Add application domain/namespace to gear upgrade results
Add application domain/namespace to gear upgrade results
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Image (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mace
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 10:59 EST by Andy Goldstein
Modified: 2015-05-14 20:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:29:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Goldstein 2013-11-08 10:59:24 EST
It would be helpful when debugging gear upgrade failures to have the application's domain/namespace included in the output.
Comment 2 openshift-github-bot 2013-11-11 16:13:10 EST
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/83fe747c1e1e919311094571626a1cdccaedd1c8
Bug 1028514: Add namespace to gear upgrade results
Comment 3 Meng Bo 2013-11-12 05:27:53 EST
Checked on devenv_4022, the namespace info can be found in the log.

    "gear_uuid": "5282009a94c84e35a3000003", 
    "hostname": "ip-10-144-82-83", 
    "login": "bmeng@redhat.com", 
    "namespace": "bmengdev", 

Move bug to verified.

Note You need to log in before you can comment on or make changes to this bug.